BODY,TABLE,TD,SPAN,DIV,INPUT,SELECT,TEXTAREA,A
{
    font-size:9pt;
    font-family:Arial, Helvetica, sans-serif;
}

.FIELDHELP
{
	background-color:rgb(255,255,179);
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
	color:#666666;
	vertical-align:top;
}

.FIELDHELP HR
{
}
